/*
Typography
Put your css for typography here
*/

/* Main section */

body {
	font-size: 87.5%; /* Resets 1em to the pixel height of your choice.  87.5 = 14, 81.3 = 13, 75 = 12, 62.5 = 10. http://pxtoem.com/ is helpful */
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 1.5em
}
	
html>body {
	/*font-size: 14px;
	line-height: 21px*/
	font-size: 13px;
	line-height: 21px
}		

h1, h2, h3, h4, #searchsubmit, #logospace h1, h3.bev, .widgettitle, .slide_caption h3, .list_head h1, .widget-title, #searchsubmit, .comment-author {
	/*font-family: 'Bevan', 'Times New Roman', serif;*/
	font-family: 'Arvo', 'Times New Roman', serif;
	font-weight: 700;
}

h3, h4, .postmetadata, .continues, #wp-calendar caption, #signoff, #sociallinks, #main_menu, .wp-caption-text, .comment-notes, .pullquote cite, blockquote cite {
	font-family: Arial, Helvetica, sans-serif;
	/*font-family: 'Arvo', serif;*/
	font-weight: bold;
	font-size: 19px;
	line-height: 21px;
	font-size: 13px;
	color: #000000 !important;
}

h2, .post h1 {
	font-weight: 400;
	/*font-size: 1.571429em; /* 22 px (?!) my brain hurts now */
	font-size: 23px;
	line-height: 1.32em;
	margin-bottom: 5px;
	margin-top:10px;
	color: #000000 !important;
}

#searchsubmit {
	font-size: 1.571429em; /* 22 px (?!) my brain hurts now */
	font-family: 'Arvo', 'Times New Roman', serif;
	
}

.attachment h2, .post h1, .contributors h2 {
	margin-bottom: 0.1875em
}

h1, .entry h1 {
	font-weight: 400;
	font-size: 2.428571em;
	line-height: 0.617647em;
	margin-bottom: 0.954545em;
}

#logospace h1 {
	font-weight: 400;
	margin-top: 0.617647em;
}

#cat_header h1 {
	/*font-size: 3.5em;*/
	font-size: 1.5em;
	line-height: 100%;
	margin-top: 0.1875em;
	margin-bottom: 0.1875em;

}

h3 {
	font-weight: 700;
}

h3, #main_menu, .pullquote {
	/*font-size: 1.285714em;*/
	font-size: 1em;
	line-height: 1.166667em;
	margin-bottom: 1.166667em;
	
}

.post .list_head h3, .page .list_head h3 {
	margin-top: -1.5em
}

.home_feature .bev {
	font-weight: 400;
	font-size: 1.5em;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
	color: #000000 !important;

}

#cat_header h3 {
	margin-bottom: 0.25em
}

.small_feature h3, .comment-author {
	font-size: 1.143em;
	font-weight: 700;
	margin: 0.25em 0 0.75em
}

h4 {
	font-weight: 700;
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

p {
	font-size: 1em;
	line-height: 1.5em;
	margin-bottom: 1.5em;
}

.home_feature h4, .home_feature p {
	margin-bottom: 0
}

a {
	text-decoration: none
}

a:hover, ul.high-menu a:hover  {
	text-decoration: underline
}

#topnav, .home_feature p {
	font-size: 0.928571em;
	line-height: 1.615385em
}

/* Post information */

.postmetadata, #signoff, .wp-caption-text, .comment-notes, .commentmetadata {
	font-style: normal;
	font-size: 0.928571em;
	line-height: 1.615385em;
	padding-bottom: 7px;
	margin-bottom: 7px;
}

#entry_list .postmetadata {
	border-bottom: 0;
	margin-bottom: 0
}

#signoff {
	font-style: normal
}

.wp-caption-text {
	padding-bottom: 0;
	margin-bottom: 0.6666em
}

.continues, .pullquote cite, #featuretitle {
	font-family: 'Arvo', 'Times New Roman', serif;
	font-weight: 700;
}

.pullquote cite {
	font-size: 0.75em
}

/* Sidebar, asides, widgets */

#primary, .foot-widget-area {
	font-size: 0.83333em;
	line-height: 1.68em
}

.widget-area #searchform {
	margin-bottom: 1.5em
}

#wp-calendar caption {
	text-align: left;
	padding-bottom: 0
}

#wp-calendar td a {
	font-weight: 700
}

.widgettitle, .widget-title {
	font-weight: 400;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 0.8em;
}

/*:first-letter*/

.dropcap {
	float: left;
 	font-size: 320%;
 	line-height: 1em;
 	margin: 0 0.1em -0.25em 0
}

.comment-author {
	font-weight: 400
}

.commentmetadata, .comment-author {
	margin-top: 0;
	padding-bottom: 0;
	margin-bottom: 0
}

.comment p {
	border-top: 1px solid #eee;
	margin-top: -1em;
	padding-top: 0.5em
}